@charset "utf-8";
html,
body,
.banner-list a,
.banner-list img,
.banner-list>div,
.banner-list {
    width: 100%;
    height: 100%;
}

body {

}

.index {
    position: fixed;
    top: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 99;
    background: #fff;
    padding-top: 100px;
}

.m,
.m .banner,
.m .banner img {
    height: auto
}

.m .index {
    position: relative;
}

.banner {
    position: relative;
    height: 100%;

}

.banner-list,
.banner-list a,
.banner-list img {
    display: block;
}

.banner a {
    position: relative;
    display: block;
}

.banner .slick-slide a::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/banner-bottom-bg.svg) repeat-x left bottom;
    z-index: 9;
}
 .banner-bg{
    position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: url(../images/banner-bottom-bg.svg) repeat-x left bottom;
        z-index: 9;

}  

.slick-track:after {
    clear: both;
    display: block;
    position: relative;
    height: 200px;
    width: 100%;
        background: url(../images/banner-bottom-bg.svg) repeat-x left bottom;
    bottom: 340px;
}
.banner .slick-slide p {
    position: relative;

    color: #fff;

    bottom: 180px;

    font-size: 26px;
    z-index: 99999;
    padding: 0 0 0 20px;
}

.banner-list>button {
    position: absolute;
    bottom: 50px;
    width: 101px;
    height: 11px;
    transform: translateY(-50%);
    z-index: 99;
    background-position: center center;
    background-repeat: no-repeat;
}

.banner-list .slick-prev {
    left: 1150px;
    background-image: url("../images/arrow-l.svg");
}

.banner-list .slick-prev:hover {
    background-image: url("../images/arrow-l-h.svg");
}

.banner-list .slick-next {
    right: 80px;
    background-image: url("../images/arrow-r.svg");
}

.banner-list .slick-next:hover {
    background-image: url("../images/arrow-r-h.svg");
}

.banner .slick-dots {
    font-size: 0;
    text-align: right;
    bottom: 50px;
    right: 250px;
}

.banner .slick-dots li {
    display: inline-block;
    margin: 0;
    margin: 0 5px;
    transition: all 0.3s;
    width: 42px;
    height: 12px;
}

.banner .slick-dots li button {
    width: 40px;
    height: 10px;
    font-size: 16px;
    color: #fff;
    margin: 0;
    padding: 0;
}

.banner .slick-dots li.slick-active {}

.banner .slick-dots li.slick-active button {
    font-weight: bold;
    color: #c02c38;
}

#xwdt .con{
    width: 1620px;
    padding:150px 0 50px 0;
    margin:0 auto;
}

/* 本例子css */
.slideBox {
    width: 1620px;
    height: 730px;
    position: relative;
}


.xwtp-t{
    width:310px;
        position: absolute;
}
.xwtp-t h3 {
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    color: #C02C38;
    line-height: 100px;
    margin-bottom:20px;
}
.xwtp-t p {
font-size: 14px;
    color: #666666;
    line-height: 23px;
        word-wrap: break-word;
            text-transform: none;
}
.slideBox .hd {

    position: absolute;
    left: -40px;
    bottom: 5px;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox .hd ul li {
margin:0 0 10px 0 ;
padding:0 10px 0 30px;
    width: 600px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    background:url(../images/pic-t-bg.svg) no-repeat 0 50%;
    cursor: pointer;
    color:#fff;

            font-size: 18px;
}

.slideBox .hd ul li.on {
    background: url(../images/pic-t-bg-hover.svg) no-repeat 0 50%;
font-weight: bold;
    color: #c02c38;
}
.slideBox .hd ul li.last img {
    width: 149px;
    height: 14px
}
.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
    width: 1300px;
    height: 730px;
    float: right;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 1300px;
    height: 730px;
    display: block;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url(../images/slider-arrow.png) -110px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slideBox .next {
    left: auto;
    right: 3%;
    background-position: 8px 5px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}

#ynss{
width: 100%;
height: 100%;

}


.art-tzgg h3{
line-height: 80px;
    font-weight: 400;
        font-style: normal;
        font-size: 40px;
        color: #C02C38;
        text-align: center;

}
.sjmt .con {
    width: 1500px;
    margin: 0 auto;
    padding:30px 0;
}

.sjmt h3 {
    width: 75px;
    float: left;
    font-weight: 400;
    font-style: normal;
    font-size: 38px;
    color: #C02C38;
    height: 600px;
    padding: 40px 0;
    margin:0 100px 0 0;

}
.sjmt .sjmt-nr{
    float:left;
}
.sjmt .sjmt-nr li{

    float: left;
    width: 300px;
    height: 600px;
    margin:0 40px 0 0;
}
.sjmt .sjmt-nr li img{width: 300px;height:600px;}
.sjmt .sjmt-nr li img.b{display: none;}
.sjmt .sjmt-nr li:hover img.b {
    display: block;
}
.sjmt .sjmt-nr li:hover img.a {
    display: none;
}
.sjmt .sjmt-nr li:nth-child(4){margin:0;}